.ui-card-content
{
	padding:0!important;
}

.circle {
  border-radius: 50%;
	display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 12rem;
    height: 12rem;
  
}

.circleTable {
  border-radius: 50%;
	display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 4rem;
    height: 4rem;
  overflow: hidden;
}

.ui-chip.custom-chip {
        background: var(--primary-color);
        color: var(--primary-color-text);
}

h3.ui-panelmenu-header
{
	border:none!important;
	background:#ffffff!important;
}

.ui-card-footer
{
	text-align:right;
}

.grid-radio td
{
    padding: .5rem;
}

.titleQuestaoText
{
	color:#2196F3;
	margin-right:1rem;
}

.titleQuestao
{
	color:#2196F3;
	font-weight: bold;
}

.successMsg .ui-messages-info 
{
	border-color: #b2dba1!important;
	color: #3c763d!important;
	background-color: #dff0d8!important;
}

.successMsg 
{
	border-color: #b2dba1!important;
	color: #3c763d!important;
	background-color: #dff0d8!important;
}

.successMsg .ui-messages-info .ui-messages-close, .ui-messages-info-icon
{
	border-color: #b2dba1!important;
	color: #3c763d!important;
	background-color: #dff0d8!important;
}

body .successMsg .ui-messages-info .ui-messages-info-icon:before {
    content: "\e909";
}

.fundoAlgebra
{
	background:#ffffff;
}

.fundoAlgebra:hover
{
	background:#F7F1F7!important;
}

.fundoGeometria
{
	background:#ffffff;
}

.fundoGeometria:hover
{
	background:#ECF6F5!important;
}

.ui-panelmenu .ui-menuitem {
    margin: 0;
}

.ui-panelmenu .ui-panelmenu-content {
    border: 0 !important;
}

a:hover
{
	text-decoration: none!important;
}

:root {
  --menubar-bg-color: rgb(236, 241, 255);
  --menubar-bg-color-hover: #d7e1ff;
}

.menubar{
	background-color: var(--menubar-bg-color)!important;
	width: 100%;
	z-index: 997;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.25);
	border-bottom: 1px solid var(--surface-d)!important;
	border-radius:0!important;
}

.menubar ul
{
	background: url("/image/logoMarcaDagua.png") center ;
	background-repeat: no-repeat;
	background-size: 150px;
}

.menu-usuario{
	float:right!important;
	position: relative!important;
}

.conteudo {
	
	flex:1 0 auto;
}

footer  {
	background:var(--menubar-bg-color);
   	flex-shrink:0;
	width: 100%;
}


footer .container {
	display: flex;
	flex-wrap: wrap;
	
}

.container .logo {
	display:flex;
	margin:15px 15px 15px 30px;
}

.container .item {
	display:flex;
	padding: 0.75rem 1rem;
	margin:10px;
	border-radius: 4px;
	font-family: inherit;
	font-weight: 500;
	line-height: 1;
	color: inherit; 
}

.ui-menuitem- :hover, .item:hover  {
	background:var(--menubar-bg-color-hover)!important;
}

.menubar > .ui-menu-list > .ui-menuitem > .ui-state-hover {
	background:var(--menubar-bg-color-hover)!important;
	border-radius: 4px;
}

.textInfo{
	margin:0 10px;
	line-height:2rem;
	font-size: 1.25rem;
}

.textTitle{
	margin:30px 10px 0 10px;
	line-height:2rem;
	font-size: 1.75rem;
	font-weight: 600;
}

.porcentagemProgresso
{
	margin-top: 10px;
	margin-left:5px;
	color:#C5CAE9;	
	font-weight: bold;
	font-size: 1rem;
	width:13%;
}

.titleAssunto
{
	font-size: 1.2rem;
	width:70%;	
	color:var(--text-color)!important;
}

.imageAssunto
{
	margin-right:10px;
	width:30%;
}

.card-assunto
{
	color:var(--text-color);
	text-decoration:none;
	border-radius: 3px;
	box-shadow: 0px 1.5px 1.5px 1px #9E9E9E;
	width:100%;	
	display:inline-block;
	padding:15px;
	/* background: rgb(244, 247, 255); */
}

.card-assunto:hover
{
	transform: scale(0.99);
    transition: all 0.2s;
    box-shadow: 0px 1px 1px 1px #9E9E9E;
}

.numberExercise
{
	color: #7D89EA;
	font-weight: bold;
	font-size: 1.1rem;
	vertical-align: top;
	margin-right:5px;
	line-height: .75em;
	display:flex;
}

.exercise
{
	display:block;
}

.result
{
	display:block;
}

.ui-selectonebutton > div.ui-button:not(:last-child)
{
	border-bottom-width: 1px!important;
}

.ui-selectonebutton > .ui-button:first-child
{
	border-top-left-radius: 4px!important;
    border-bottom-left-radius: 4px!important;
    border-top-right-radius: 0!important;
    border-bottom-right-radius: 0!important;
}

.ui-selectonebutton > .ui-button:last-child
{
	border-top-right-radius: 4px!important;
    border-bottom-right-radius: 4px!important;
    border-top-left-radius: 0!important;
    border-bottom-left-radius: 0!important;
}

.mjx-block
{
	margin-top: 15.442px;
}

.ui-selectonebutton > .ui-button.ui-state-active
{
	background:#7D89EA !important;
	border-color:#757ED0 !important;
}

body .ui-panel .ui-panel-titlebar
{
	background:#ecf1ff!important;
}

.ui-dialog .ui-dialog-titlebar
{
	background:#ecf1ff!important;
	color: #7d7d7d!important;
	padding: 1rem 1.5rem !important;
}

.ui-selectbooleanbutton.ui-state-active, 
.ui-spinner-button 
{
	background:#7D89EA !important;
	border: 1px solid #7D89EA !important;
	
	
}

.grande
{
	font-size: 1.3rem;
	font-weight: 600!important;
}

.padrao
{
	color:#555555!important;
}

.bold, .bold > .ui-inputfield, .bold > span
{
	font-weight: 600!important;
}

.gray, .gray > span, .gray > a > span
{
	color:#77818a!important;
}

.despesa, .despesa > .ui-inputfield, .despesa > span
{
	color:#EA7D7D!important;
}

.receita, .receita > .ui-inputfield, .receita > span
{
	color:#7D89EA!important;
}


.comandRight
{
	margin:0; 
	padding:0; 
	display: flex;
	flex-direction: row;
	flex-flow: row wrap;
	justify-content:flex-end;
}

body .ui-growl .ui-growl-item-container.ui-growl-info .ui-growl-image::before {
  content: "\e909";
}

.ui-outputlabel{
	margin-bottom: .5rem;
	display: inline-block;
}

.itemPanel
{
	margin: 0 1rem 1rem 0rem;
}

.listaItensPanel
{
	justify-content: space-between;
	display: flex;
	flex-wrap: wrap;    
	flex-direction: row;
	flex-flow: row wrap;
	width:100%;
	
}

.ui-tag
{
	background:#7D89EA!important;
}

.ui-button-login {
	background:#7D89EA!important;
	border: 1px solid #7D89EA!important;
}

.ui-button-login:hover {
	background:#6E7ADD !important;
	border: 1px solid #6E7ADD !important;
}

.ui-button-login:active {
	background:#5C66B9 !important;
	border: 1px solid #5C66B9 !important;
}



.selectionOneMenuIcon
{
	border-top-right-radius: 4px!important;
	border-bottom-right-radius: 4px!important;
}
	
.ui-menubutton.ui-button-success > .ui-button,
.ui-splitbutton.ui-button-success > .ui-button
{
	/*background: #7D89EA!important;
	border: 1px solid #7D89EA!important;
	color:#6c757d!important;
	*/
	
	background: #FFF!important;
	color:#689f38!important;
	
	border: none!important;
	box-shadow: 0 3px 1px -2px rgba(0,0,0,.2),0 2px 2px 0 rgba(0,0,0,.14),0 1px 5px 0 rgba(0,0,0,.12);
}

.ui-menubutton.ui-button-primary > .ui-button
{
	background: #FFF!important;
	color:#77818a!important;
	
	border: none!important;
	box-shadow: 0 3px 1px -2px rgba(0,0,0,.2),0 2px 2px 0 rgba(0,0,0,.14),0 1px 5px 0 rgba(0,0,0,.12);
}

.ui-splitbutton.ui-button-success > .ui-button.ui-state-focus
{
	box-shadow:0 0 0 0.2rem #cce6b5!important;
}

.ui-input-icon-left  > .ui-inputfield
{
	padding-left: 3rem!important;
}

.campo
{
	padding: 1rem!important;
}

.campoMsg
{
	padding: 1rem 1rem 0 1rem!important;
}

.ui-button.ui-button-flat.ui-button-success.ui-state-hover
{
	background: rgba(251, 255,248)!important;
}

.ui-button-branco
{
	background: #fff !important;
}

.ui-button.ui-button-primary.ui-button-flat
{
	color:#7D89EA!important;
}

.ui-button.ui-button-danger.ui-button-flat
{
	color:#EA7D7D!important;
}

.ui-dialog
{
	max-height: 100%;
	overflow-y: auto;
}

.ui-resizable-s,.ui-resizable-sw
{
	height: 0 !important;
}
.ui-dialog .ui-resizable-se
{
	bottom:0!important;
}

.ui-message
{
	margin:4px 0 0 0 !important;
}
.ui-message-error
{
	color:#EA7D7D !important;
	background-color:none !important;
	background:none !important;
	border:none!important;
	padding:0 !important;
}

.ui-inputfield.ui-state-error,.ui-inputfield.ui-state-error.ui-state-hover
{
	border-color:#EA7D7D !important;
}

.ui-inputfield.ui-state-focus,.ui-selectonemenu.ui-state-focus, .ui-selectbooleanbutton.ui-state-focus
{
	border-color:#7D89EA!important;
	box-shadow:0 0 0 0.2rem #D1D6FD !important;
}

.ui-inputfield.ui-state-focus.ui-state-error
{
	border-color:#EA7D7D !important;
	box-shadow:0 0 0 0.2rem #FFD7D7 !important;
}

.ui-inputfield.ui-state-hover,.ui-selectonemenu.ui-state-hover
{
	border-color:#7D89EA!important;
}

.ui-dialog.ui-confirm-dialog .ui-dialog-content
{
	padding: 2rem!important;
}

.ui-growl-item-container.ui-growl-info,
.ui-growl .ui-growl-item-container.ui-growl-info .ui-growl-image,.ui-growl .ui-growl-item-container.ui-growl-info .ui-icon
{
	background: #C5CBFF!important;
	border: none!important;
	color: #3B438E !important;
}

.ui-growl-message p
{
	font-weight: 600!important;
}

.ui-cell-editor-input > input
{
	margin: 7px 0!important;
}

.icon
{
	color:#77818a!important;
	border-radius: 6px;
	padding:1rem;
	
	display:inline-block;
}
/*
.buttonIcon
{
	display: flex!important;
	align-items: center!important;
}

.buttonIcon > span
{
	display: flex!important;
	align-items: center!important;
	justify-content: center!important;
	top:0!important;
	left:0!important;
	
}
     */           
.icon:hover
{
	background: #F6F5FF;
}

.buttonIcon
{
	border-radius: 50%;
	height: 2.357rem;
	width: 2.357rem;
	display:flex;
	justify-content: center;
	align-items: center;
	margin:8px 0;
}

.buttonIcon:hover
{
	background: rgba(125,137,234,.15);
}

.buttonIcon:active
{
	background: rgba(125,137,234,.40);
}

.buttonIcon > i
{
	font-size: 20px;
	font-weight: 100;
}

.table .ui-datatable-data > tr > td 
{
	padding: .3rem 1rem!important;
}

.headFit  table > thead > tr > th
{
	padding: .5rem 1rem!important;
}

.ui-button.ui-button-flat.ui-button-primary.ui-state-hover, .ui-fileupload-simple > span.ui-state-hover
{
	background: rgba(125,137,234,.05)!important;
}

.ui-button.ui-button-primary.ui-button-flat.ui-state-focus, .ui-fileupload-simple > span.ui-state-focus
{
	background: rgba(125,137,234,.20)!important;
	box-shadow: 0 0 0 .2em rgba(125,137,234,.50)!important;
}

.ui-progressbar-value
{
	background:#d7e1ff!important;	
}

.barraProgresso
{
	display:flex;
	width:100%;
	align-self: flex-end;
	padding:1rem;
	margin-top: auto;
}

.ui-tabs .ui-tabs-nav,.ui-tabs .ui-tabs-panels,.ui-tabs .ui-tabs-nav li.ui-tabs-header
{
	background:none !important;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-header.ui-state-active a
{
	color:#7D89EA!important;
}

.ui-tabs.ui-tabs-top > .ui-tabs-nav li.ui-tabs-header.ui-state-active
{
	border-color:#7D89EA!important;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-header.ui-tabs-outline
{
	box-shadow:0 0 0 0.2rem #D1D6FD !important;
}	

.ui-fileupload-simple > span
{
	color:#7D89EA!important;
	background:#fff !important;
	box-shadow: 0 3px 1px -2px rgba(0,0,0,.2),0 2px 2px 0 rgba(0,0,0,.14),0 1px 5px 0 rgba(0,0,0,.12)!important;
	border-color: rgba(0,0,0,0)!important;
}

.ui-datatable .ui-selection-column .ui-chkbox-all {
  display: inline-block !important;
}

.titleExpansion{
	font-weight: bold;
	margin-right:10px;
	margin-left:15px;
	display:inline-block;
}

.expansion > td{
	padding:0!important;
}

.limit
{
	font-size: 1.2rem!important;color:#11C7AA;
}

.check
{
	font-size: 1.2rem!important;color:#7D89EA;
}

.times
{
	font-size: 1.2rem!important;color:#AAA195;
}

.title
{
	font-weight: 600;
	font-size: 1.3rem;
	color: #7D89EA;
	margin-right:15px;
}

.status
{
	font-size: 1.2rem;
	font-weight: 500;
	color: #939393;
}
